[INFO]
Manufacturer = BRABHAM
//Class = Racing
UsageType = 0
CarMemType = Racing
Skinnable = 1
DefaultBasePaint = METAL_L1_COLOR44

[SPOILER]
SpoilerSet = SPOILER

[COLLISION]
CopyFrom = GALLARDO

[RESOURCES]
Description = Brabham BT62
Label = CARNAME_BRABHAM_BT62
Name = Brabham BT62